- SkinName: "Runmo_cat"

  Player_List: true
  Silhouette_List: false
  Character_ID: "cat"
  OtherSprite_Path: "Runmo/cat"
  General_List: false
  SkinDialogKey: "Runmo_cat"

- SkinName: "Runmo_cat_NB"

  Player_List: false
  Silhouette_List: false
  Character_ID: "cat_no_backpack"
  OtherSprite_Path: "Runmo/cat"
  General_List: false
